php-resource



Zurück   PHP-Scripte PHP-Tutorials PHP-Jobs und vieles mehr > Entwicklung > HTML, JavaScript, AJAX, jQuery, CSS, Bootstrap, LESS
 

Login

 
eingeloggt bleiben
star Jetzt registrieren   star Passwort vergessen
 

 

 


HTML, JavaScript, AJAX, jQuery, CSS, Bootstrap, LESS Probleme mit HTML5, Bootstrap oder jQuery ?

Antwort
 
LinkBack Themen-Optionen Thema bewerten
  #16 (permalink)  
Alt 04-06-2010, 01:00
combie
 PHP Expert
Links : Onlinestatus : combie ist offline
Registriert seit: May 2006
Beiträge: 3.296
combie wird schon bald berühmt werden
Standard

PHP: Predefined Constants - Manual
Ansonsten: Provider fragen.
__________________
Wir werden alle sterben
Mit Zitat antworten
  #17 (permalink)  
Alt 04-06-2010, 01:19
f.gruber
 Registrierter Benutzer
Links : Onlinestatus : f.gruber ist offline
Registriert seit: Sep 2006
Ort: Bad Schallerbach
Beiträge: 18
f.gruber ist zur Zeit noch ein unbeschriebenes Blatt
Standard

Zitat:
Zitat von combie Beitrag anzeigen
Das liefert
PHP-Code:
echo PHP_VERSION
Code:
5.2.0-8+etch16
Die am Server installierte Version kann also nicht zu alt sein.
Wie aber kann man eine Version "aktivieren" ???

Ich bekomme folgende Fehlermeldung:
Code:
Fatal error: Call to undefined function mysql_set_charset() in /var/www/irgendwo/index.php on line 17
__________________
Gruß
Ferdinand
Mit Zitat antworten
  #18 (permalink)  
Alt 04-06-2010, 01:32
combie
 PHP Expert
Links : Onlinestatus : combie ist offline
Registriert seit: May 2006
Beiträge: 3.296
combie wird schon bald berühmt werden
Standard

Zitat:
mysql_set_charset (PHP 5 >= 5.2.3)
Gibts erst ab 5.2.3
PHP: mysql_set_charset - Manual
__________________
Wir werden alle sterben
Mit Zitat antworten
  #19 (permalink)  
Alt 04-06-2010, 02:24
h3ll
 Registrierter Benutzer
Links : Onlinestatus : h3ll ist offline
Registriert seit: Mar 2008
Beiträge: 3.593
h3ll befindet sich auf einem aufstrebenden Ast
Standard

Zitat:
Zitat von f.gruber Beitrag anzeigen
Das liefert
PHP-Code:
echo PHP_VERSION
Code:
5.2.0-8+etch16
Die am Server installierte Version kann also nicht zu alt sein.
PHP 5.2.0 ist immerhin fast 4 Jahre alt.
Mit Zitat antworten
  #20 (permalink)  
Alt 04-06-2010, 10:48
Benutzerbild von onemorenerd onemorenerd
  Moderator
Links : Onlinestatus : onemorenerd ist offline
Registriert seit: Mar 2005
Ort: Berlin
Beiträge: 9.471
onemorenerd wird schon bald berühmt werdenonemorenerd wird schon bald berühmt werden
Standard

Zitat:
Zitat von f.gruber Beitrag anzeigen
Wie aber kann man eine Version "aktivieren" ???
Manche Hoster (vornehmlich 1&1) bieten mehrere Versionen parallel, so dass jeder Kunde selbst entscheiden kann, welche Version er benutzt. Das "aktivieren" geschieht durch einen Eintrag in der .htaccess oder bestimmte Dateiendungen für die Scripte. Jeder Hoster, der mehrere Versionen anbietet, beschreibt sicherlich irgendwo auf den eigenen Seiten, wie man zwischen den Versionen umschalten kann.

Wenn dein Hoster nur eine Version anbietet, kannst du höflich um ein Update bitten. Vermutlich lässt er sich nicht drauf ein. Dann ist ein Wechsel angesagt.

Wenn du Root-Rechte auf einem eigenen Server hast, kannst du beliebige PHP-Versionen installieren. Sollte 5.2.3 oder höher noch nicht als Paket für dein OS existieren, musst du PHP selbst kompilieren.
Mit Zitat antworten
Antwort

Lesezeichen


Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)
 

Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
Daten mit richtigem Zeichensatz speichern dare PHP Developer Forum 5 12-04-2007 13:19
Kodierung in meta strauberry HTML, JavaScript, AJAX, jQuery, CSS, Bootstrap, LESS 3 10-01-2007 12:10
meta refresh prob --> falsche url wird geladen Snakebite HTML, JavaScript, AJAX, jQuery, CSS, Bootstrap, LESS 4 16-03-2006 00:36
Modul für Kodierung RealFairPlayer PHP Developer Forum 9 02-12-2005 16:00
Probleme mit richtigem öffenen vom PHP-Seiten H-D PHP Developer Forum 10 15-03-2004 14:40

Themen-Optionen
Thema bewerten
Thema bewerten:

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks are an
Pingbacks are an
Refbacks are an


PHP News

ebiz-trader 7.5.0 mit PHP7 Unterstützung veröffentlicht
ebiz-trader 7.5.0 mit PHP7 Unterstützung veröffentlichtDie bekannte Marktplatzsoftware ebiz-trader ist in der Version 7.5.0 veröffentlicht worden.

28.05.2018 | Berni

Wissensbestand in Unternehmen
Wissensbestand in UnternehmenLebenslanges Lernen und Weiterbilden sichert Wissensbestand in Unternehmen

25.05.2018 | Berni


 

Aktuelle PHP Scripte

ADSMAN V3 - Werbe-Manager ansehen ADSMAN V3 - Werbe-Manager

ADSMAN V3 - mehr als nur ein Bannermanager! Banner, Textanzeigen und PagePeel Manager! Mit ADSMAN PRO haben Sie die Marketinglösung für eine effektive und effiziente Werbeschaltung mit messbaren Ergebnissen. Unterstützt werden Bannerformate in beliebi

25.10.2018 virtualsystem | Kategorie: PHP/ Bannerverwaltung
PHP News und Artikel Script V2

News schreiben, verwalten, veröffentlichen. Dies ist jetzt mit dem neuen PHP News & Artikel System von virtualsystem.de noch einfacher. Die integrierte Multi-User-Funktion und der WYSIWYG-Editor (MS-Office ähnliche Bedienung) ermöglichen...

25.10.2018 virtualsystem | Kategorie: PHP/ News
Top-Side Guestbook

Gästebuch auf Textbasis (kein MySQL nötig) mit Smilies, Ip Sperre (Zeit selbst einstellbar), Spamschutz, Captcha (Code-Eingabe), BB-Code, Hitcounter, Löschfunktion, Editierfunktion, Kommentarfunktion, Kürzung langer Wörter, Seiten- bzw. Blätterfunktion, V

22.10.2018 webmaster10 | Kategorie: PHP/ Gaestebuch
 Alle PHP Scripte anzeigen

Alle Zeitangaben in WEZ +2. Es ist jetzt 16:50 Uhr.